#bar {
	/*
	height: 4px;
	width: 845px;
	position: absolute;
	bottom: 20px;
	opacity: 1;
	display: none;
	*/
}

#gadgetFloater {
	background-image: linear-gradient( 115deg, rgba(90,69,81,0.5) 0%, rgba(73,68,81,0.5) 100%);
	border: 1px solid rgba(68, 36, 49, 0.5);
	font: "Open Sans Light", sans-serif;
	font-weight: 300;
	position: absolute;
	top: 30px;
	left: 30px;
	max-width: 250px;
	z-index: 10;
	border-radius: 5px;
	padding: 25px 0 40px 15px;
	pointer-events: none;
}

#gadgetFloater * {
	color: #EEEEEE !important;
}

#gadgetFloater h2 {
	padding: 5px;
	color: #d43e68 !important;
}

#gadgetFloater h3 {
	padding: 35px 5px 15px 5px;
}

#gadgetFloater p {
	padding: 15px 5px;
}

#sgImageBoxGadget {
	background: #2D2C32;
	margin-top: -15px;
}

#gadgetInfo {
	display: block;
	position: absolute;
	left: calc(50% - 169px + 60px);
	top: calc(50% + 70px);
	z-index: 5;
	width: 338px;
	pointer-events: none;
	display: none;
}

#gadgetButton {
	font: "Open Sans Light", sans-serif;
	font-weight: 300;
	width: 150px;
	margin: -37px auto;
	padding: 10px;
	text-align: center;
	font-size: 1.3em;
	font-weight: 400;
	background: #6e28a1;
	border-radius: 100px;
	color: #dddddd;
}

#gadgetDrag {
	max-width: 845px;
	max-height: 845px;
	margin: auto;
}

.sgImage {
	padding: 5px 0 !important;
}

/*
.reel-indicator {
	z-index: 10;
	border-radius: 5px;
	background: #3C3C3C;
}
*/

.reel-preloader {
	position: absolute;
	bottom: 30px !important;
	height: 5px !important;
	z-index: 20;
	background-color: #6e28a1 !important;
	border-radius: 5px !important;
}

.column { 
	width: 47%;
	background-color: white;
	border-radius: 3px;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	margin: 20px 5px 15px 5px;
	padding: 15px;
}

.flex {
	display: flex;
	justify-content: space-around;
}

.specs {
	max-width: 500px;
	display: flex;
	flex-flow: row wrap;
}

.specs > b { min-width: 200px; }
.specs > span { min-width: 300px; }

.highlight { color: #00b2ff; font-weight: 600;}

.english { }

h3 { padding: 0 5px 15px; }

.buttonLink {
	font-size: 1.8em;
	width: 45%;
	text-align: center;
	margin: 20px 0 30px;
	
	border-radius: 5px;
	padding: 10px !important;
	text-decoration: none;
	color: white;
	background-color: #ff7c7b;
	border: 2px solid transparent;
	transition: all 0.125s ease-out;
}

.mp4VideoGadget {
	margin: auto;
  position: relative;
  z-index: 4;
}

.mp4VideoGadget video {
  width: 100%;
}